/*Flex generico com quebra de linha e centralizado*/
.custom-flex-center {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.custom-flex-center-no-wrap {
    display: flex;
    align-items: center;
}

/*Inputs da URL nos formularios de contéudo*/
.custom-flex-center .input-url {
    min-width: 350px;
}

/* pagination das notícias das secretarias */
.card.news-details .pagination {
    display: flex
}

.star {
    font-size: 7px !important;
    position: relative !important;
    bottom: 5px !important;
}

/* ================================GENERIC CSS================================= */

/* Center flex */
.flex {
    display: flex;
}

.wrap {
    flex-wrap: wrap;
}

.justify-start {
    justify-content: flex-start;
}

.justify-end {
    justify-content: flex-end;
}

.justify-center {
    justify-content: center;
}

.justify-between {
    justify-content: space-between;
}

.justify-around {
    justify-content: space-around;
}

.justify-evenly {
    justify-content: space-evenly;
}

.align-center {
    align-items: center;
}

.align-items-end{
    align-items: flex-end;
}

.dir-collumn {
    flex-direction: column;
}

.dir-row {
    flex-direction: column;
}

.grow-1 {
    flex-grow: 1;
}

.grow-2 {
    flex-grow: 2;
}

.vertical-middle{
    vertical-align: middle;
}

.w-10 {
    width: 10% !important;
}

.w-20 {
    width: 20% !important;
}

.w-30 {
    width: 30% !important;
}

.w-40 {
    width: 40% !important;
}

.w-50 {
    width: 50% !important;
}

.w-60 {
    width: 60% !important;
}

.w-70 {
    width: 70% !important;
}

.w-80 {
    width: 80% !important;
}

.w-90 {
    width: 90% !important;
}

.w-100 {
    width: 100% !important;
}

table{
    width: 100% !important;
}

table td{
    vertical-align: middle !important;
}